include:
  - project: 'cefetmg/gta-samp/dev-tools/conan-builder'
    ref: master
    file: cpp-library.yml

variables:
  CONAN_PRINT_RUN_COMMANDS: 1
  ARTIFACTORY_REPO: gitlab
  ARTIFACTORY_URL: https://gitlab.com/api/v4/projects/14550570/packages/conan
  CPP_BUILD_SETUP_LIST: linux:x86:std11,linux:x86:std14,linux:x86:std17
